#!/usr/bin/env python3
import json
import requests

HOST = "localhost"
PORT = "9000"

LAMBDA_URL = f"http://{HOST}:{PORT}/2015-03-31/functions/function/invocations"

payload = {
    "Records": [
        {
            "body": json.dumps(
                {
                    "test": 123456,
                }
            )
        }
    ]
}

response = requests.post(LAMBDA_URL, json=payload)

print("Status code:", response.status_code)
print("Response:")
print(response.text)
